#!/bin/bash

dockerCheckContainerHealth() 
{
    local container_name="$1"
    local health_status=$(dockerCommandRun "docker inspect --format='{{json .State.Health.Status}}' $container_name")

    if [ "$health_status" == "\"healthy\"" ]; then
        :
    else
        :
    fi
}
